-f ../../res/src
defusedxml==0.4.1
Django==1.8.4
django-chunked-uploads==0.7
django-cas-ng==3.4.2
django-cors-headers==1.1.0
django-extensions==1.5.5
django-guardian==1.3
django-haystack==2.4.0
django-oauth-plus==2.2.8
django-registration-redux==1.2
django-taggit==0.16.2-IRI
django-taggit-templatetags===0.4.5dev-r0
django-tastypie==0.12.2
django-templatetag-sugar==1.0.1
django-url-shortener==0.1.1
elasticsearch==1.4.0
httplib2==0.9.1
lxml==3.2.1
mimeparse==0.1.3
oauth2==1.5.211
oauthlib==0.7.2
Pillow==2.9.0
psycopg2==2.6
pyelasticsearch==1.2.3
PyJWT==1.1.0
python-dateutil==2.4.2
python-digest==1.7
python-mimeparse==0.1.4
python-openid==2.2.5
python-social-auth==0.2.7
PyYAML==3.11
requests==2.7.0
requests-oauthlib==0.5.0
setuptools-hg==0.4
simplejson==3.6.5
six==1.9.0
sorl-thumbnail==12.3
urllib3==1.10.4
Whoosh==2.7.0
